package cn.stylefeng.team.project.api;

import cn.stylefeng.team.project.api.pojo.BusinessRenderDetailVo;
import cn.stylefeng.team.project.api.pojo.request.BusinessDataRequest;
import cn.stylefeng.team.project.api.pojo.request.BusinessSaveRequest;
import cn.stylefeng.team.project.api.pojo.request.BusinessUpdateRequest;

public interface FormDataServiceApi {

    String save(BusinessSaveRequest businessSaveRequest);

    void update(BusinessUpdateRequest businessUpdateRequest);

    BusinessRenderDetailVo getBusinessRenderDetail(BusinessDataRequest businessDataRequest);

}
